ZSOELIM(1)

NOMBRE
zsoelim - satisface peticiones .so en la entrada suministrada a roff

SINOPSIS
zsoelim [-CVh] [fichero ...]

DESCRIPCIÓN
zsoelim analiza los ficheros indicados como argumentos, o si no se ha especificado ninguno, su entrada estandar, buscando líneas de la forma: .so <nombre_de_fichero> Estas peticiones se sustituyen por los contenidos del fichero especificado. Si la petición no se puede cumplir, zsoelim buscará el fichero nombre_de_fichero.ext donde .ext puede ser .gz, .Z o .z. Otros tipos de extensiones pueden estar soportadas dependiendo de las opciones especificadas a la hora de compilar el programa. Si la petición puede cumplirse con un fichero comprimido, este fichero se descomprime usando un descompresor apropiado, y su salida se usa para satisfacer la petición. Tradicionalmente, los programas soelim se usaban para permitir que los preprocesadores roff preprocesasen los ficheros a los que hacían referencia las peticiones. Esta versión en particular fue escrita para evitar los problemas creados a la hora de soportar páginas del manual comprimidas.

OPCIONES

-C  Esta opción está disponible por compatibilidad con otros programas soelim. Se usa para permitir peticiones .so seguidas de algo distinto de un espacio en blanco. Como éste es el comportamiento original, esta opción no se tiene en cuenta.

-h  Muestra un mensaje de ayuda y termina.

-V  Muestra información sobre el autor y la versión.

VÉASE TAMBIÉN
nroff(1), troff(1), groff(1), man(1).

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk). Traducción realizada por Enrique Zanardi (ezanardi@ull.es)